Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77795 - ifconfig(8) man page references a broken link
Summary: ifconfig(8) man page references a broken link
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL: http://cesdis.gsfc.nasa.gov/linux/mis...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-13 18:44 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-30 10:39:02 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-13 18:44:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:
The man page for ifconfig(8) has a notes section which lists a url:

http://cesdis.gsfc.nasa.gov/linux/misc/irq-conflict.html

Going to this page gives a 404 error, either change given url or ask webmaster
to fix link.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man 8 ifconfig
2. put url(http://cesdis.gsfc.nasa.gov/linux/misc/irq-conflict.html), in notes
section into any browser
3. 404 - page not found error


Actual Results:  404 - page not found error.

Expected Results:  A page reguarding ethernet cards and irq conflicts is
supposed to load.

Additional info:

Comment 1 Michael Lee Yohe 2002-11-13 20:20:14 UTC
Confirming - though its priority should be "low".

Comment 2 Eido Inoue 2003-08-28 20:11:47 UTC
reassigning to package owner, net-tools

Comment 3 Radek Vokal 2004-08-30 10:39:02 UTC
New adress is http://www.scyld.com/pci_irq.html , fixed in net-tools-1.60


Note You need to log in before you can comment on or make changes to this bug.